*{
	margin: 0;
	padding: 0;
	list-style: none;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;
	text-decoration: none;
	}
:root{
	--primary-color: #ffffff;
	--tert-color: #F6F7F9;
	--sec-color: #059041;
	--bgText-color: #000000;
	--smText-color: #555555;
	--subHead-color: #ECFFF4;
	--blog-text: #0D3C00;
}

.contact-section {
  background-color: var(--primary-color);
}
.contact-text h2 {
  font-size: 2rem;
  font-weight: 700;
  margin-bottom: 15px;
  color: var(--sec-color);
}
.contact-text p {
  font-size: 1rem;
  line-height: 2;
  color: var(--smText-color);
}
.contact-form {
  background-color: var(--primary-color);
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
.contact-form h3 {
  font-size: 1.5rem;
  margin-bottom: 10px;
  color: var(--sec-color);
}
.contact-form p {
  margin-bottom: 20px;
  color: var(--smText-color);
}
.btn-success {
  background-color: var(--sec-color);
  border: none;
  transition: background-color 0.3s ease;
}
.btn-success:hover {
  background-color: var(--blog-text);
}

/* contact section two */
.contact-section-two{
  background-color: #E4F8ED;
}
.contact-section-two h2{
  font-size: 2rem;
  font-weight: 600;
  color: var(--blog-text);
}
.contact-section-two .row{
  gap: 2.5rem;
}
.contact-card{
  background-color: var(--primary-color);
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
.contact-card:nth-child(even){
  transform: translateY(-25%);
}
.contact-card:nth-child(odd){
  transform: translateY(25%);
}
.contact-card i{
  padding-right: 20px;
  font-size: 3em;
  color: var(--sec-color);

}
.contact-card h5{
  font-size: 0.8rem;
}
.contact-card p{
  font-size: 1rem;
  font-weight: 600;
}


@media only screen and (max-width: 767px){
  .contact-card{
    width: 90%;
  }
  .contact-card:nth-child(even){
    transform: translateY(0);
  }
  .contact-card:nth-child(odd){
    transform: translateY(0);
  }
}